import React from "react";
import ReactDOM from "react-dom";
import "./index.css";
// import { App } from "./App";
// import { Form } from "./Form";
import { Provider } from "react-redux";
import { store } from "./store";

import registerServiceWorker from "./registerServiceWorker";
import { TodoListContainer as App } from "./Todos";

// ReactDOM.render(<App />, document.getElementById("root"));
// ReactDOM.render(<Form />, document.getElementById("root"));

ReactDOM.render(
  <Provider store={store}>
    <App />
  </Provider>,
  document.getElementById("root")
);

registerServiceWorker();
